.category-section{
 height: 250px ;
 width: 100%;
 background-color: #FFF8FD;
    display: flex;
    justify-content: center;
    align-items: center;
}

.email{
 background: #FCFCFC;
border: 0.7px solid rgba(121, 135, 161, 0.5);
border-radius: 4px;
}

.contact-header{
 /* font-family: 'BR Firma'; */
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 25px;

color: #141414;
}

.collapsible-link {
 width: 100%;
 position: relative;
 text-align: left;
}

#faqAccordion{
 width: 105%;
 margin-left: -3%;
}

.card-header .btn{
 padding: 0 !important;
}

.btn-link{
 text-decoration: none;
}

.collapsible-link::before {
 content: "\f107";
 position: absolute;
 top: 50%;
 right: 0.8rem;
 transform: translateY(-50%);
 display: block;
 font-family: "FontAwesome";
 font-size: 1.1rem;
}

.collapsible-link[aria-expanded="true"]::before {
 content: "\f106";
}